@media screen and (max-width: 767px) {
  .cmshtml {
    /* contents-top */
    /* main-img-top */
    /* main-contents-top */
    /* box-title-top */
    /* link01 */
    /* link02 */
    /* layout-topcontents01 */
    /* contents01 */
    /* contents02 */
    /* contents03 */
    /* contents04 */
    /* contents05 */
    /* contents06 */
    /* news */
  }
  .cmshtml .contents-top {
    padding-top: 70px;
  }
  .cmshtml .main-img-top {
    width: 92%;
    max-width: 92%;
    border-radius: 25px;
    border-width: 8px;
  }
  .cmshtml .main-img-top .box-img img {
    min-height: 280px;
  }
  .cmshtml .main-img-top h2 {
    font-size: 16px;
    letter-spacing: 0em;
  }
  .cmshtml .main-img-top h3 {
    font-size: 45px;
    padding: 40px 0px 25px;
    background-size: auto 55px;
  }
  .cmshtml .main-img-top h4 {
    font-size: 15px;
    letter-spacing: 0.05em;
    padding: 10px 50px;
  }
  .cmshtml .main-img-top h4::after {
    height: 90px;
    margin-right: -25px;
    margin-bottom: -15px;
  }
  .cmshtml .main-contents-top {
    padding-top: 40px;
  }
  .cmshtml .contents-top p,
.cmshtml .contents-top .wc_textbox {
    line-height: 2;
  }
  .cmshtml .box-title-top {
    width: 88%;
    top: -50px;
  }
  .cmshtml .contents02 .box-title-top::before {
    left: 0px;
    top: 40px;
    height: 55px;
    margin-left: -20px;
  }
  .cmshtml .contents02 .box-title-top::after {
    right: 10px;
    top: 65px;
    height: 80px;
  }
  .cmshtml .contents03 .box-title-top::after {
    left: 0px;
    top: 70px;
    height: 80px;
    margin-left: -10px;
  }
  .cmshtml .contents03 .box-title-top::before {
    right: 0px;
    top: 40px;
    height: 55px;
    margin-right: -30px;
  }
  .cmshtml .contents05 .box-title-top {
    background-position: center bottom 10px;
    background-size: auto 42px;
  }
  .cmshtml .box-title-top h2 {
    font-size: 40px;
    padding-top: 45px;
  }
  .cmshtml .box-title-top h2::before {
    height: 35px;
  }
  .cmshtml .box-title-top h3 {
    font-size: 18px;
    letter-spacing: 0.2em;
  }
  .cmshtml .box-title-top h4 {
    font-size: 16px;
    letter-spacing: 0.05em;
    padding: 8px 20px 10px;
    margin: 30px auto;
  }
  .cmshtml .box-title-top p,
.cmshtml .box-title-top .wc_textbox {
    font-size: 14px;
    letter-spacing: 0em;
  }
  .cmshtml .link01 a {
    font-size: 15px;
    letter-spacing: 0em;
    padding: 20px 30px;
    padding-right: 50px;
    min-width: 280px;
  }
  .cmshtml .contents02 .link01 a,
.cmshtml .contents05 .link01 a {
    font-size: 17px;
  }
  .cmshtml .link01 a::before {
    right: 20px;
    background-size: auto 28px;
  }
  .cmshtml .link02 a {
    min-width: 250px;
  }
  .cmshtml .link02 a:hover::before {
    right: 25px;
  }
  .cmshtml .layout-topcontents01 .box-inner {
    width: 92%;
    max-width: 92%;
    border-radius: 25px;
    padding-bottom: 40px;
  }
  .cmshtml .contents01 {
    padding-bottom: 60px;
    background-size: auto 50px;
    margin-bottom: 100px;
  }
  .cmshtml .contents01 .box-inner {
    width: 88%;
    justify-content: center;
    gap: 30px;
  }
  .cmshtml .contents01 .box-title {
    width: 100%;
    max-width: 100%;
    height: auto;
    text-align: center;
    background-image: none;
    padding: 25px;
    background-color: var(--color-sub2);
    border-radius: 15px;
    position: relative;
  }
  .cmshtml .contents01 .box-title::before {
    content: "";
    position: absolute;
    left: 6px;
    top: 6px;
    right: 6px;
    bottom: 6px;
    display: block;
    border-style: solid;
    border-color: #FFF;
    border-width: 1px;
    border-radius: 10px;
  }
  .cmshtml .contents01 .box-detail {
    width: 100%;
    padding-top: 0px;
  }
  .cmshtml .contents01 .box-link {
    padding-top: 15px;
  }
  .cmshtml .contents01 h2 {
    font-size: 16px;
  }
  .cmshtml .contents01 h3 {
    font-size: 25px;
    padding: 7px 0px 0px;
  }
  .cmshtml .contents02 .box-detail {
    width: 88%;
    flex-direction: column;
    margin-top: -10px;
    gap: 40px;
  }
  .cmshtml .contents02 .box-detail .box {
    width: 100%;
    margin: 0px auto;
  }
  .cmshtml .contents02 .box-detail .box::after {
    left: 15px;
    height: 75px;
    margin-top: -15px;
  }
  .cmshtml .contents02 .box-detail .box .inner {
    border-radius: 20px;
  }
  .cmshtml .contents02 .box-detail .box:not(:last-child) {
    margin-right: auto;
  }
  .cmshtml .contents02 .box .box-text {
    padding: 18px 20px 25px;
  }
  .cmshtml .contents02 .box-linktext {
    padding: 40px 0px 30px;
  }
  .cmshtml .contents02 .box h6 {
    font-size: 26px;
    padding: 0px 10px 5px;
  }
  .cmshtml .contents02 .box p,
.cmshtml .contents02 .box .wc_textbox {
    letter-spacing: 0em;
  }
  .cmshtml .contents02 .box-linktext h5 {
    font-size: 22px;
    letter-spacing: 0.05em;
  }
  .cmshtml .contents02 .box-linktext h5::before {
    height: 30px;
  }
  .cmshtml .contents03 {
    padding: 100px 0px 60px;
  }
  .cmshtml .contents03 .box-detail {
    width: 90%;
    justify-content: flex-start;
    margin-top: -15px;
    background-image: none;
  }
  .cmshtml .contents03 .box-detail .box {
    width: 48%;
    max-width: 48%;
    margin-right: 4%;
    margin-bottom: 25px;
  }
  .cmshtml .contents03 .box-detail .box:nth-child(2n) {
    margin-right: 0px;
  }
  .cmshtml .contents03 .box .inner {
    border-radius: 12px;
  }
  .cmshtml .contents03 .box-img::before {
    left: 4px;
    top: 4px;
    bottom: 4px;
    right: 4px;
    border-width: 1px;
    border-radius: 8px;
  }
  .cmshtml .contents03 .box-text {
    padding-top: 12px;
  }
  .cmshtml .contents03 .box p,
.cmshtml .contents03 .box .wc_textbox {
    font-size: 12px;
    line-height: 1.6;
    text-align: left;
  }
  .cmshtml .contents03 .box p br,
.cmshtml .contents03 .box .wc_textbox br {
    display: none;
  }
  .cmshtml .contents03 h5 {
    font-size: 16px;
    letter-spacing: 0em;
    min-width: 80%;
    padding: 5px 15px;
  }
  .cmshtml .contents03 h6 {
    font-size: 15px;
    letter-spacing: 0.05em;
  }
}

@media screen and (max-width: 767px) and (max-width: 500px) {
  .cmshtml .contents03 h5 {
    font-size: 3.4vw;
  }
  .cmshtml .contents03 h6 {
    font-size: 3.2vw;
  }
}

@media screen and (max-width: 767px) {
  .cmshtml .contents04 {
    border-width: 10px;
    padding: 40px 0px;
    background-size: auto 80%;
  }
  .cmshtml .contents04 .box-inner {
    width: 100%;
  }
  .cmshtml .contents04 .box-detail {
    height: 300px;
    margin-bottom: 25px;
    padding-top: 80px;
  }
  .cmshtml .contents04 .box-detail::before {
    width: 100%;
    height: 90px;
    margin-left: 0px;
    margin-top: -10px;
  }
  .cmshtml .contents04 .box-detail::after {
    right: 10px;
    height: 110px;
    margin-bottom: -32px;
  }
  .cmshtml .contents04 .box-text {
    width: 88%;
    max-width: 400px;
    padding-top: 20px;
  }
  .cmshtml .contents04 h2 {
    font-size: 24px;
    letter-spacing: 0.05em;
    padding: 0px 5px;
  }
  .cmshtml .contents04 h3 {
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }
  .cmshtml .contents04 .link01 a {
    min-width: 340px;
  }
  .cmshtml .contents05 {
    padding: 90px 0px 50px;
  }
  .cmshtml .contents05 .box-detail {
    width: 90%;
    margin-top: -20px;
  }
  .cmshtml .contents05 .box-link {
    padding-top: 50px;
  }
  .cmshtml .contents06 {
    padding: 50px 0px 70px;
  }
  .cmshtml .contents06 .box-title {
    width: 88%;
    text-align: center;
    margin-bottom: 60px;
  }
  .cmshtml .contents06 .box-detail {
    justify-content: center;
    flex-direction: column;
    gap: 50px;
  }
  .cmshtml .contents06 .box-detail::after {
    right: 5px;
    width: 100%;
    height: 85px;
    margin-bottom: -50px;
  }
  .cmshtml .contents06 .box-text {
    width: 92%;
    margin: 0px auto;
    margin-top: 0px;
  }
  .cmshtml .contents06 .box-text::before {
    display: none;
  }
  .cmshtml .contents06 .box-text .inner {
    padding: 60px 8% 40px;
    position: relative;
    background-color: #FFF;
    border-radius: 25px;
  }
  .cmshtml .contents06 .box-text .inner::before {
    left: 20px;
    width: 300px;
    height: 80px;
    margin-top: -35px;
  }
  .cmshtml .contents06 .box-text .inner::after {
    height: 120px;
    margin-bottom: -55px;
    margin-right: -20px;
  }
  .cmshtml .contents06 .box-img {
    width: 100%;
    max-width: 100%;
  }
  .cmshtml .contents06 .box-img img {
    height: auto;
    border-radius: 0px;
  }
  .cmshtml .contents06 .box-text .lay02 {
    padding: 25px 0px 35px;
  }
  .cmshtml .contents06 h2 {
    width: 100%;
    font-size: 24px;
    margin-bottom: 25px;
    padding-top: 45px;
    padding-left: 15px;
  }
  .cmshtml .contents06 h2::before {
    height: 30px;
  }
  .cmshtml .contents06 h2::after {
    bottom: 15px;
    height: 11px;
  }
  .cmshtml .contents06 h3 {
    font-size: 15px;
    letter-spacing: 0em;
    padding: 15px 20px;
  }
  .cmshtml .contents06 h4 {
    font-size: 22px;
  }
  .cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item {
    padding: 15px 20px;
    border-radius: 12px;
  }
  .cmshtml .contents-top .rdNewInfoList_ez .rdNewInfoList_ez-item {
    padding: 15px 20px;
  }
  .cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item::before,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item::before {
    display: none;
  }
  .cmshtml .contents-top .rdplaneinfo .rdNewInfoList_ez-item:not(:last-child),
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-item:not(:last-child) {
    margin-bottom: 15px;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item {
    width: 48%;
    max-width: 48%;
    margin-right: 0px;
    padding: 0px;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-thumbnail {
    text-align: center;
    border-radius: 15px;
    border-width: 5px;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-item img {
    width: 100%;
    max-width: 400px;
  }
  .cmshtml .contents-top .news_img .rdnewArticle {
    gap: 25px 4%;
  }
  .cmshtml .contents-top .rdNewInfoList_ez-ContTitle,
.cmshtml .contents-top .news_text .rdnewArticle .rdnewArticle-ContTitle {
    padding-left: 0px;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContTitle a {
    font-size: 15px;
  }
  .cmshtml .contents-top .rdNewInfoList_ez-ContDate,
.cmshtml .contents-top .rdnewArticle .rdnewArticle-ContDate {
    width: 100%;
    max-width: 100%;
    font-size: 14px;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContEx .rdnewArticle-catlist {
    padding-top: 15px;
    margin-top: 15px;
    border-width: 2px;
    gap: 5px;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContEx .rdnewArticle-catlist li:not(:last-child) {
    margin-right: 0px;
  }
  .cmshtml .contents-top .news_img .rdnewArticle .rdnewArticle-ContEx .rdnewArticle-catlist li a {
    font-size: 12px;
    padding: 5px 10px;
  }
  .cmshtml .pc-view {
    display: none;
  }
  .cmshtml .sp-view {
    display: inline-block;
  }
}
